Devuan bug report logs - #508
linux-image-4.19.0-10-amd64: sluggish and jittery, [drm:fw_domains_get [i915]] *ERROR* render: timed out waiting for forcewake ack request.

version graph

Package: src:linux; Maintainer for src:linux is (unknown);

Reported by: Thomas Groman <tgroman@nuegia.net>

Date: Wed, 2 Sep 2020 05:03:01 UTC

Severity: normal

Tags: debian

Found in version linux/4.19.132-1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, devuan-dev@lists.dyne.org:
bug#508; Package src:linux. (Wed, 02 Sep 2020 05:03:01 GMT) (full text, mbox, link).


Acknowledgement sent to Thomas Groman <tgroman@nuegia.net>:
New bug report received and forwarded. Copy sent to devuan-dev@lists.dyne.org. (Wed, 02 Sep 2020 05:03:05 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Thomas Groman <tgroman@nuegia.net>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: linux-image-4.19.0-10-amd64: sluggish and jittery, [drm:fw_domains_get [i915]] *ERROR* render: timed out waiting for forcewake ack request.
Date: Tue, 1 Sep 2020 21:50:13 -0700
Package: src:linux
Version: 4.19.132-1
Severity: normal



-- Package-specific info:
** Version:
Linux version 4.19.0-10-amd64 (debian-kernel@lists.debian.org) (gcc
version 8.3.0 (Debian 8.3.0-6)) #1 SMP Debian 4.19.132-1 (2020-07-24)

** Command line:
BOOT_IMAGE=/vmlinuz-4.19.0-10-amd64 root=/dev/mapper/lappy--vg-root ro
quiet module_blacklist=mei_me

** Not tainted

** Kernel log:
[10932.246340] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10933.861829] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10933.911908] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10933.961969] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10934.012027] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10934.062089] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10934.112167] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10934.162228] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10934.212294] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10934.262352] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10935.845841] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10935.895918] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10935.945979] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10935.996040] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10936.046101] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10936.096164] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10936.146225] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10936.196285] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10936.246343] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10937.861750] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10937.911823] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10937.961876] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10938.011933] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10938.061992] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10938.112065] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10938.162125] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10938.212186] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10938.262244] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10939.845677] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10939.895742] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10939.945794] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10939.995851] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10940.045906] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10940.095972] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10940.146034] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10940.196095] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10940.246152] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10941.861647] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10941.911724] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10941.961784] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10942.011848] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10942.061908] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10942.111982] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10942.162040] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10942.212106] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10942.262163] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10943.845591] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10943.895657] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10943.945713] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10943.995771] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10944.045831] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10944.095896] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10944.145955] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10944.196020] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10944.246080] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10945.861588] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10945.911660] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10945.961722] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10946.011791] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10946.061853] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10946.111925] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10946.161984] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10946.212050] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10946.262119] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10947.845526] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10947.895594] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10947.945652] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10947.995717] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10948.045775] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10948.095844] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10948.145903] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10948.195970] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10948.246035] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10949.861473] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10949.911554] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10949.961616] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10950.011682] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10950.061744] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10950.111801] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10950.161862] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10950.211925] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10950.261992] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10951.845432] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10951.895498] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10951.945559] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10951.995620] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10952.045677] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10952.095748] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10952.145805] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10952.195871] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10952.245934] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10953.861397] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10953.911471] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10953.961531] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10954.011590] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10954.061649] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10954.111711] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10954.161769] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.
[10954.211837] [drm:fw_domains_get [i915]] *ERROR* render: timed out
waiting for forcewake ack request. [10954.261893] [drm:fw_domains_get
[i915]] *ERROR* render: timed out waiting for forcewake ack request.

** Model information
sys_vendor: LENOVO
product_name: 23427YU
product_version: ThinkPad T430
chassis_vendor: LENOVO
chassis_version: 
bios_vendor: coreboot
bios_version: CBET4000 TGROMAN@NUEGIA.NET
board_vendor: LENOVO
board_name: 23427YU
board_version: ThinkPad T430

** Loaded modules:
msr
ctr
ccm
appletalk
psnap
llc
ax25
snd_hda_codec_hdmi
snd_hda_codec_realtek
snd_hda_codec_generic
intel_rapl
x86_pkg_temp_thermal
intel_powerclamp
coretemp
ath3k
kvm_intel
btusb
btrtl
arc4
btbcm
btintel
kvm
ath9k
ath9k_common
irqbypass
bluetooth
uvcvideo
ath9k_hw
intel_cstate
videobuf2_vmalloc
ath
intel_uncore
mac80211
i915
videobuf2_memops
intel_rapl_perf
evdev
joydev
snd_hda_intel
videobuf2_v4l2
drbg
videobuf2_common
snd_hda_codec
serio_raw
pcspkr
cfg80211
drm_kms_helper
videodev
cdc_ether
snd_hda_core
ansi_cprng
iTCO_wdt
thinkpad_acpi
iTCO_vendor_support
tpm_tis
ecdh_generic
tpm_tis_core
tpm
snd_hwdep
media
usbnet
nvram
mii
drm
rfkill
cdc_wdm
cdc_acm
ac
pcc_cpufreq
snd_pcm
rng_core
battery
snd_timer
snd
i2c_algo_bit
mei
video
soundcore
button
ext4
crc16
mbcache
jbd2
crc32c_generic
fscrypto
ecb
algif_skcipher
af_alg
dm_crypt
dm_mod
sg
sr_mod
cdrom
sd_mod
crct10dif_pclmul
crc32_pclmul
crc32c_intel
ghash_clmulni_intel
pcbc
xhci_pci
ahci
xhci_hcd
libahci
aesni_intel
libata
sdhci_pci
aes_x86_64
ehci_pci
crypto_simd
ehci_hcd
cryptd
glue_helper
psmouse
cqhci
e1000e
usbcore
fan
sdhci
scsi_mod
i2c_i801
lpc_ich
mfd_core
mmc_core
usb_common
thermal

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 3rd Gen Core processor
DRAM Controller [8086:0154] (rev 09) Subsystem: Lenovo 3rd Gen Core
processor DRAM Controller [17aa:21f3] Control: I/O- Mem+ BusMaster+
SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx- Latency: 0 Capabilities: [e0] Vendor
Specific Information: Len=0c <?> Kernel driver in use: ivb_uncore

00:02.0 VGA compatible controller [0300]: Intel Corporation 3rd Gen
Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00
[VGA controller]) Subsystem: Lenovo 3rd Gen Core processor Graphics
Controller [17aa:21f3] Control: I/O+ Mem+ BusMaster+ SpecCycle-
MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+ Status:
Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx- Latency: 0 Interrupt: pin A routed to IRQ
32 Region 0: Memory at e1000000 (64-bit, non-prefetchable) [size=4M]
Region 2: Memory at d0000000 (64-bit, prefetchable) [size=256M] Region
4: I/O ports at 3000 [size=64] [virtual] Expansion ROM at 000c0000
[disabled] [size=128K] Capabilities: [90] MSI: Enable+ Count=1/1
Maskable- 64bit- Address: fee00018  Data: 0000
	Capabilities: [d0] Power Management version 2
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=0 PME- Capabilities: [a4] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: i915
	Kernel modules: i915

00:14.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series
Chipset Family USB xHCI Host Controller [8086:1e31] (rev 04) (prog-if
30 [XHCI]) Subsystem: Lenovo 7 Series/C210 Series Chipset Family USB
xHCI Host Controller [17aa:21f3] Control: I/O- Mem+ BusMaster+
SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx- Latency: 0 Interrupt: pin A
routed to IRQ 31 Region 0: Memory at e1620000 (64-bit,
non-prefetchable) [size=64K] Capabilities: [70] Power Management
version 2 Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA
PME(D0-,D1-,D2-,D3hot+,D3cold+) Status: D0 NoSoftRst+ PME-Enable+
DSel=0 DScale=0 PME+ Capabilities: [80] MSI: Enable+ Count=1/8
Maskable- 64bit+ Address: 00000000fee00318  Data: 0000 Kernel driver in
use: xhci_hcd Kernel modules: xhci_pci

00:16.0 Communication controller [0780]: Intel Corporation 7
Series/C216 Chipset Family MEI Controller #1 [8086:1e3a] (rev ff)
(prog-if ff) !!! Unknown header type 7f Kernel modules: mei_me

00:19.0 Ethernet controller [0200]: Intel Corporation 82579LM Gigabit
Network Connection [8086:1502] (rev 04) Subsystem: Lenovo 82579LM
Gigabit Network Connection (Lewisville) [17aa:21f3] Control: I/O+ Mem+
BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+
FastB2B- DisINTx+ Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast
>TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx- Latency: 0 Interrupt:
>pin A routed to IRQ 33
	Region 0: Memory at e1600000 (32-bit, non-prefetchable)
[size=128K] Region 1: Memory at e1634000 (32-bit, non-prefetchable)
[size=4K] Region 2: I/O ports at 3040 [size=32]
	Capabilities: [c8] Power Management version 2
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA
PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=1 PME- Capabilities: [d0] MSI: Enable+ Count=1/1
Maskable- 64bit+ Address: 00000000fee00338  Data: 0000
	Capabilities: [e0] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: e1000e
	Kernel modules: e1000e

00:1a.0 USB controller [0c03]: Intel Corporation 7 Series/C216 Chipset
Family USB Enhanced Host Controller #2 [8086:1e2d] (rev 04) (prog-if 20
[EHCI]) Subsystem: Lenovo 7 Series/C216 Chipset Family USB Enhanced
Host Controller [17aa:21f3] Control: I/O- Mem+ BusMaster+ SpecCycle-
MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx- Status:
Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx- Latency: 0 Interrupt: pin A routed to IRQ
19 Region 0: Memory at e1636000 (32-bit, non-prefetchable) [size=1K]
Capabilities: [50] Power Management version 2 Flags: PMEClk- DSI- D1-
D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0
NoSoftRst- PME-Enable- DSel=0 DScale=0 PME- Capabilities: [58] Debug
port: BAR=1 offset=00a0 Capabilities: [98] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: ehci-pci
	Kernel modules: ehci_pci

00:1b.0 Audio device [0403]: Intel Corporation 7 Series/C216 Chipset
Family High Definition Audio Controller [8086:1e20] (rev 04) Subsystem:
Lenovo 7 Series/C216 Chipset Family High Definition Audio Controller
[17aa:21f3] Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR+ FastB2B- DisINTx+ Status: Cap+ 66MHz- UDF-
FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
INTx- Latency: 0, Cache Line Size: 64 bytes Interrupt: pin A routed to
IRQ 29 Region 0: Memory at e1630000 (64-bit, non-prefetchable)
[size=16K] Capabilities: [50] Power Management version 2 Flags: PMEClk-
DSI- D1- D2- AuxCurrent=55mA PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0
NoSoftRst- PME-Enable- DSel=0 DScale=0 PME- Capabilities: [60] MSI:
Enable+ Count=1/1 Maskable- 64bit+ Address: 00000000fee002b8  Data: 0000
	Capabilities: [70] Express (v1) Root Complex Integrated
Endpoint, MSI 00 DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE-
		DevCtl:	Report errors: Correctable- Non-Fatal-
Fatal- Unsupported- RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq-
AuxPwr+ TransPend- Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1
RejSnoopTrans- Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed
TC/VC=01 Status:	NegoPending- InProgress-
		VC1:	Caps:	PATOffset=00 MaxTimeSlots=1
RejSnoopTrans- Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=1 ArbSelect=Fixed
TC/VC=44 Status:	NegoPending- InProgress-
	Capabilities: [130 v1] Root Complex Link
		Desc:	PortNumber=0f ComponentID=00 EltType=Config
		Link0:	Desc:	TargetPort=00
TargetComponent=00 AssocRCRB- LinkType=MemMapped LinkValid+
Addr:	00000000fed1c000 Kernel driver in use: snd_hda_intel
	Kernel modules: snd_hda_intel

00:1c.0 PCI bridge [0604]: Intel Corporation 7 Series/C216 Chipset
Family PCI Express Root Port 1 [8086:1e10] (rev c4) (prog-if 00 [Normal
decode]) Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR+ FastB2B- DisINTx+ Status: Cap+ 66MHz- UDF-
FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
INTx- Latency: 0, Cache Line Size: 64 bytes Interrupt: pin A routed to
IRQ 26 Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
Memory behind bridge: e1400000-e14fffff Secondary status: 66MHz-
FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn- Capabilities: [40]
Express (v2) Root Port (Slot-), MSI 00 DevCap:	MaxPayload 128
bytes, PhantFunc 0 ExtTag- RBE+
		DevCtl:	Report errors: Correctable- Non-Fatal-
Fatal- Unsupported- RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq-
AuxPwr+ TransPend- LnkCap:	Port #1, Speed 5GT/s, Width x1, ASPM
L0s L1, Exit Latency L0s <512ns, L1 <4us ClockPM- Surprise- LLActRep+
BwNot- ASPMOptComp- LnkCtl:	ASPM L0s L1 Enabled; RCB 64 bytes
Disabled- CommClk+ ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train-
SlotClk+ DLActive+ BWMgmt+ ABWMgmt- RootCtl: ErrCorrectable-
ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible- RootCap: CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+,
LTR-, OBFF Not Supported ARIFwd- DevCtl2: Completion Timeout: 50us to
50ms, TimeoutDis-, LTR-, OBFF Disabled ARIFwd- LnkCtl2: Target Link
Speed: 5GT/s, EnterCompliance- SpeedDis- Transmit Margin: Normal
Operating Range, EnterModifiedCompliance- ComplianceSOS- Compliance
De-emphasis: -6dB LnkSta2: Current De-emphasis Level: -3.5dB,
EqualizationComplete-, EqualizationPhase1- EqualizationPhase2-,
EqualizationPhase3-, LinkEqualizationRequest- Capabilities: [80] MSI:
Enable+ Count=1/1 Maskable- 64bit- Address: fee00218  Data: 0000
	Capabilities: [90] Subsystem: Lenovo 7 Series/C216 Chipset
Family PCI Express Root Port 1 [17aa:21f3] Capabilities: [a0] Power
Management version 2 Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=0 PME- Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series
Chipset Family PCI Express Root Port 2 [8086:1e12] (rev c4) (prog-if 00
[Normal decode]) Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV-
VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+ Status: Cap+ 66MHz-
UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR-
<PERR- INTx- Latency: 0, Cache Line Size: 64 bytes Interrupt: pin B
routed to IRQ 27 Bus: primary=00, secondary=02, subordinate=02,
sec-latency=0 Memory behind bridge: e1500000-e15fffff Secondary status:
66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR-
<PERR- BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn- Capabilities: [40]
Express (v2) Root Port (Slot-), MSI 00 DevCap:	MaxPayload 128
bytes, PhantFunc 0 ExtTag- RBE+
		DevCtl:	Report errors: Correctable- Non-Fatal-
Fatal- Unsupported- RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq-
AuxPwr+ TransPend- LnkCap:	Port #2, Speed 5GT/s, Width x1, ASPM
L0s L1, Exit Latency L0s <512ns, L1 <4us ClockPM- Surprise- LLActRep+
BwNot- ASPMOptComp- LnkCtl:	ASPM L0s L1 Enabled; RCB 64 bytes
Disabled- CommClk+ ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train-
SlotClk+ DLActive+ BWMgmt+ ABWMgmt- RootCtl: ErrCorrectable-
ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible- RootCap: CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+,
LTR-, OBFF Not Supported ARIFwd- DevCtl2: Completion Timeout: 50us to
50ms, TimeoutDis-, LTR-, OBFF Disabled ARIFwd- LnkCtl2: Target Link
Speed: 5GT/s, EnterCompliance- SpeedDis- Transmit Margin: Normal
Operating Range, EnterModifiedCompliance- ComplianceSOS- Compliance
De-emphasis: -6dB LnkSta2: Current De-emphasis Level: -3.5dB,
EqualizationComplete-, EqualizationPhase1- EqualizationPhase2-,
EqualizationPhase3-, LinkEqualizationRequest- Capabilities: [80] MSI:
Enable+ Count=1/1 Maskable- 64bit- Address: fee00258  Data: 0000
	Capabilities: [90] Subsystem: Lenovo 7 Series/C210 Series
Chipset Family PCI Express Root Port 2 [17aa:21f3] Capabilities: [a0]
Power Management version 2 Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=0 PME- Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series
Chipset Family PCI Express Root Port 3 [8086:1e14] (rev c4) (prog-if 00
[Normal decode]) Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV-
VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+ Status: Cap+ 66MHz-
UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR-
<PERR- INTx- Latency: 0, Cache Line Size: 64 bytes Interrupt: pin C
routed to IRQ 28 Bus: primary=00, secondary=03, subordinate=03,
sec-latency=0 I/O behind bridge: 00002000-00002fff Memory behind
bridge: e0800000-e0ffffff Prefetchable memory behind bridge:
00000000e0000000-00000000e07fffff Secondary status: 66MHz- FastB2B-
ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR- BridgeCtl:
Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B- PriDiscTmr-
SecDiscTmr- DiscTmrStat- DiscTmrSERREn- Capabilities: [40] Express (v2)
Root Port (Slot+), MSI 00 DevCap:	MaxPayload 128 bytes,
PhantFunc 0 ExtTag- RBE+
		DevCtl:	Report errors: Correctable- Non-Fatal-
Fatal- Unsupported- RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq-
AuxPwr+ TransPend- LnkCap:	Port #3, Speed 5GT/s, Width x1, ASPM
L0s L1, Exit Latency L0s <1us, L1 <4us ClockPM- Surprise- LLActRep+
BwNot- ASPMOptComp- LnkCtl:	ASPM Disabled; RCB 64 bytes
Disabled- CommClk- ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x0, TrErr- Train-
SlotClk+ DLActive- BWMgmt- ABWMgmt- SltCap:	AttnBtn- PwrCtrl-
MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Slot #0, PowerLimit 10.000W;
Interlock- NoCompl+ SltCtl:	Enable: AttnBtn- PwrFlt- MRL-
PresDet+ CmdCplt- HPIrq+ LinkChg+ Control: AttnInd Unknown, PwrInd
Unknown, Power- Interlock- SltSta:	Status: AttnBtn- PowerFlt-
MRL- CmdCplt- PresDet- Interlock- Changed: MRL- PresDet- LinkState-
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal-
PMEIntEna+ CRSVisible- RootCap: CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+,
LTR-, OBFF Not Supported ARIFwd- DevCtl2: Completion Timeout: 50us to
50ms, TimeoutDis-, LTR-, OBFF Disabled ARIFwd- LnkCtl2: Target Link
Speed: 5GT/s, EnterCompliance- SpeedDis- Transmit Margin: Normal
Operating Range, EnterModifiedCompliance- ComplianceSOS- Compliance
De-emphasis: -6dB LnkSta2: Current De-emphasis Level: -3.5dB,
EqualizationComplete-, EqualizationPhase1- EqualizationPhase2-,
EqualizationPhase3-, LinkEqualizationRequest- Capabilities: [80] MSI:
Enable+ Count=1/1 Maskable- 64bit- Address: fee00298  Data: 0000
	Capabilities: [90] Subsystem: Lenovo 7 Series/C210 Series
Chipset Family PCI Express Root Port 3 [17aa:21f3] Capabilities: [a0]
Power Management version 2 Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=0 PME- Kernel driver in use: pcieport

00:1d.0 USB controller [0c03]: Intel Corporation 7 Series/C216 Chipset
Family USB Enhanced Host Controller #1 [8086:1e26] (rev 04) (prog-if 20
[EHCI]) Subsystem: Lenovo 7 Series/C216 Chipset Family USB Enhanced
Host Controller [17aa:21f3] Control: I/O- Mem+ BusMaster+ SpecCycle-
MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx- Status:
Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx- Latency: 0 Interrupt: pin A routed to IRQ
18 Region 0: Memory at e1637000 (32-bit, non-prefetchable) [size=1K]
Capabilities: [50] Power Management version 2 Flags: PMEClk- DSI- D1-
D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+) Status: D0
NoSoftRst- PME-Enable- DSel=0 DScale=0 PME- Capabilities: [58] Debug
port: BAR=1 offset=00a0 Capabilities: [98] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: ehci-pci
	Kernel modules: ehci_pci

00:1f.0 ISA bridge [0601]: Intel Corporation QM77 Express Chipset LPC
Controller [8086:1e55] (rev 04) Subsystem: Lenovo QM77 Express Chipset
LPC Controller [17aa:21f3] Control: I/O+ Mem+ BusMaster+ SpecCycle-
MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx- Status:
Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx- Latency: 0 Capabilities: [e0] Vendor
Specific Information: Len=0c <?> Kernel driver in use: lpc_ich
	Kernel modules: lpc_ich

00:1f.2 SATA controller [0106]: Intel Corporation 7 Series Chipset
Family 6-port SATA Controller [AHCI mode] [8086:1e03] (rev 04) (prog-if
01 [AHCI 1.0]) Subsystem: Lenovo 7 Series Chipset Family 6-port SATA
Controller [AHCI mode] [17aa:21f3] Control: I/O+ Mem+ BusMaster+
SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx- Latency: 0 Interrupt: pin A
routed to IRQ 30 Region 0: I/O ports at 3080 [size=8] Region 1: I/O
ports at 3090 [size=4] Region 2: I/O ports at 3088 [size=8]
	Region 3: I/O ports at 3094 [size=4]
	Region 4: I/O ports at 3060 [size=32]
	Region 5: Memory at e1635000 (32-bit, non-prefetchable)
[size=2K] Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee002f8  Data: 0000
	Capabilities: [70] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot+,D3cold-) Status: D0 NoSoftRst+ PME-Enable-
DSel=0 DScale=0 PME- Capabilities: [a8] SATA HBA v1.0 BAR4
Offset=00000004 Capabilities: [b0] PCI Advanced Features
		AFCap: TP+ FLR+
		AFCtrl: FLR-
		AFStatus: TP-
	Kernel driver in use: ahci
	Kernel modules: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 7 Series/C216 Chipset Family
SMBus Controller [8086:1e22] (rev 04) Subsystem: Lenovo 7 Series/C216
Chipset Family SMBus Controller [17aa:21f3] Control: I/O+ Mem+
BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+
FastB2B- DisINTx- Status: Cap- 66MHz- UDF- FastB2B+ ParErr-
DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx- Interrupt:
pin B routed to IRQ 16 Region 0: Memory at e1638000 (64-bit,
non-prefetchable) [size=256] Region 4: I/O ports at 0400 [size=32]
Kernel driver in use: i801_smbus Kernel modules: i2c_i801

01:00.0 SD Host controller [0805]: Ricoh Co Ltd PCIe SDXC/MMC Host
Controller [1180:e823] (rev 07) (prog-if 01) Subsystem: Lenovo PCIe
SDXC/MMC Host Controller [17aa:21f3] Control: I/O- Mem+ BusMaster+
SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx- Latency: 0, Cache Line Size: 64 bytes
Interrupt: pin A routed to IRQ 16 Region 0: Memory at e1400000 (32-bit,
non-prefetchable) [size=256] Capabilities: [50] MSI: Enable- Count=1/1
Maskable- 64bit+ Address: 0000000000000000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=2 PME- Capabilities: [80] Express (v1) Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0,
Latency L0s unlimited, L1 unlimited ExtTag- AttnBtn+ AttnInd+ PwrInd+
RBE+ FLReset- SlotPowerLimit 10.000W DevCtl:	Report errors:
Correctable- Non-Fatal- Fatal- Unsupported- RlxdOrd+ ExtTag- PhantFunc-
AuxPwr- NoSnoop+ MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ UncorrErr- FatalErr- UnsuppReq+
AuxPwr- TransPend- LnkCap:	Port #1, Speed 2.5GT/s, Width x1,
ASPM L0s L1, Exit Latency L0s <4us, L1 <4us ClockPM+ Surprise-
LLActRep- BwNot- ASPMOptComp+ LnkCtl:	ASPM L0s L1 Enabled; RCB
64 bytes Disabled- CommClk+ ExtSynch- ClockPM+ AutWidDis- BWInt-
AutBWInt- LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train-
SlotClk+ DLActive- BWMgmt- ABWMgmt- Capabilities: [100 v1] Virtual
Channel Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1
RejSnoopTrans- Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed
TC/VC=ff Status:	NegoPending- InProgress-
	Capabilities: [800 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt-
UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol- UEMsk:	DLP-
SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC-
UnsupReq- ACSViol- UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO-
CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr-
CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr+
AERCap:	First Error Pointer: 00, GenCap+ CGenEn- ChkCap+ ChkEn-
Kernel driver in use: sdhci-pci Kernel modules: sdhci_pci

02:00.0 Network controller [0280]: Qualcomm Atheros AR9485 Wireless
Network Adapter [168c:0032] (rev 01) Subsystem: Foxconn International,
Inc. Unex DHXA-225 [105b:e044] Control: I/O- Mem+ BusMaster+ SpecCycle-
MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx- Status:
Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx- Latency: 0, Cache Line Size: 64 bytes
Interrupt: pin A routed to IRQ 17 Region 0: Memory at e1500000 (64-bit,
non-prefetchable) [size=512K] Expansion ROM at e1580000 [disabled]
[size=64K] Capabilities: [40] Power Management version 2
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=375mA
PME(D0+,D1+,D2+,D3hot+,D3cold+) Status: D0 NoSoftRst- PME-Enable-
DSel=0 DScale=0 PME- Capabilities: [50] MSI: Enable- Count=1/4
Maskable+ 64bit+ Address: 0000000000000000  Data: 0000
		Masking: 00000000  Pending: 00000000
	Capabilities: [70] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0,
Latency L0s unlimited, L1 <64us ExtTag- AttnBtn- AttnInd- PwrInd- RBE+
FLReset- SlotPowerLimit 10.000W DevCtl:	Report errors:
Correctable- Non-Fatal- Fatal- Unsupported- RlxdOrd+ ExtTag- PhantFunc-
AuxPwr- NoSnoop- MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq-
AuxPwr+ TransPend- LnkCap:	Port #0, Speed 2.5GT/s, Width x1,
ASPM L0s L1, Exit Latency L0s <4us, L1 <64us ClockPM- Surprise-
LLActRep- BwNot- ASPMOptComp- LnkCtl:	ASPM L0s L1 Enabled; RCB
64 bytes Disabled- CommClk+ ExtSynch- ClockPM- AutWidDis- BWInt-
AutBWInt- LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train-
SlotClk+ DLActive- BWMgmt- ABWMgmt- DevCap2: Completion Timeout: Not
Supported, TimeoutDis+, LTR-, OBFF Not Supported DevCtl2: Completion
Timeout: 50us to 50ms, TimeoutDis-, LTR-, OBFF Disabled LnkCtl2: Target
Link Speed: 2.5GT/s, EnterCompliance- SpeedDis- Transmit Margin: Normal
Operating Range, EnterModifiedCompliance- ComplianceSOS- Compliance
De-emphasis: -6dB LnkSta2: Current De-emphasis Level: -6dB,
EqualizationComplete-, EqualizationPhase1- EqualizationPhase2-,
EqualizationPhase3-, LinkEqualizationRequest- Capabilities: [100 v1]
Advanced Error Reporting UESta:	DLP- SDES- TLP- FCP- CmpltTO-
CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF-
MalfTLP- ECRC- UnsupReq- ACSViol- UESvrt:	DLP+ SDES+ TLP- FCP+
CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr-
CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr+
AERCap:	First Error Pointer: 00, GenCap- CGenEn- ChkCap- ChkEn-
Capabilities: [140 v1] Virtual Channel Caps:	LPEVC=0
RefClk=100ns PATEntryBits=1 Arb:	Fixed- WRR32- WRR64- WRR128-
Ctrl:	ArbSelect=Fixed Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1
RejSnoopTrans- Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed
TC/VC=ff Status:	NegoPending- InProgress-
	Capabilities: [160 v1] Device Serial Number
00-00-00-00-00-00-00-00 Kernel driver in use: ath9k
	Kernel modules: ath9k


** USB devices:
Bus 003 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching
Hub Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 004: ID 5986:02d5 Acer, Inc 
Bus 001 Device 009: ID 0489:e036 Foxconn / Hon Hai 
Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching
Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 002 Device 003: ID 0bdb:1900 Ericsson Business Mobile Networks BV
F3507g Mobile Broadband Module Bus 002 Device 001: ID 1d6b:0002 Linux
Foundation 2.0 root hub


-- System Information:
Distributor ID:	Debian
Description:	Devuan GNU/Linux 3 (beowulf)
Release:	3
Codename:	beowulf
Architecture: x86_64

Kernel: Linux 4.19.0-10-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8),
LANGUAGE= (charmap=UTF-8) Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages linux-image-4.19.0-10-amd64 depends on:
ii  initramfs-tools [linux-initramfs-tool]  0.133+deb10u1
ii  kmod                                    26-1
ii  linux-base                              4.6

Versions of packages linux-image-4.19.0-10-amd64 recommends:
ii  apparmor             2.13.2-10
ii  firmware-linux-free  3.4

Versions of packages linux-image-4.19.0-10-amd64 suggests:
pn  debian-kernel-handbook  <none>
ii  grub-pc                 2.02+dfsg1-20+deb10u2
pn  linux-doc-4.19          <none>

Versions of packages linux-image-4.19.0-10-amd64 is related to:
pn  firmware-amd-graphics     <none>
ii  firmware-atheros          20190114-2
pn  firmware-bnx2             <none>
pn  firmware-bnx2x            <none>
pn  firmware-brcm80211        <none>
pn  firmware-cavium           <none>
pn  firmware-intel-sound      <none>
pn  firmware-intelwimax       <none>
pn  firmware-ipw2x00          <none>
pn  firmware-ivtv             <none>
pn  firmware-iwlwifi          <none>
pn  firmware-libertas         <none>
pn  firmware-linux-nonfree    <none>
pn  firmware-misc-nonfree     <none>
pn  firmware-myricom          <none>
pn  firmware-netxen           <none>
pn  firmware-qlogic           <none>
pn  firmware-realtek          <none>
pn  firmware-samsung          <none>
pn  firmware-siano            <none>
pn  firmware-ti-connectivity  <none>
pn  xen-hypervisor            <none>

-- no debconf information

Information forwarded to devuan-bugs@lists.dyne.org, devuan-dev@lists.dyne.org:
bug#508; Package src:linux. (Wed, 02 Sep 2020 16:48:02 GMT) (full text, mbox, link).


Message #8 received at 508@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Thomas Groman <tgroman@nuegia.net>, 508@bugs.devuan.org
Subject: Re: bug#508: linux-image-4.19.0-10-amd64: sluggish and jittery, [drm:fw_domains_get [i915]] *ERROR* render: timed out waiting for forcewake ack request.
Date: Wed, 2 Sep 2020 17:34:53 +0100
Control: tags -1 debian

Thomas,

On Tue, Sep 01, 2020 at 09:50:13PM -0700, Thomas Groman wrote:
> Package: src:linux
> Version: 4.19.132-1
> Severity: normal
> 
> -- Package-specific info:
> ** Version:
> Linux version 4.19.0-10-amd64 (debian-kernel@lists.debian.org) (gcc
> version 8.3.0 (Debian 8.3.0-6)) #1 SMP Debian 4.19.132-1 (2020-07-24)

Thanks for reporting this. However, Devuan uses Debian's kernel packages
directly without recompilation. Please report this directly to Debian's BTS.

Thanks.

Mark

Added tag(s) debian. Request was from Mark Hindley <mark@hindley.org.uk> to 508-submit@bugs.devuan.org. (Wed, 02 Sep 2020 16:48:05 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Oct 27 11:55:35 2020;